/* common
---------------------------------------------------------------------------- */

@media screen and (max-width: 767px) {
  .l-pagettlarea {
    background-position: right -24vw center; } }
.p-privacy {
  max-width: 95.4rem;
  margin: 0 auto;
  padding: 3rem 7.7rem; }
  .p-privacy p {
    line-height: 1.75; }

@media screen and (max-width: 767px) {
  .p-privacy {
    padding: 6.6666666667vw 0;
    margin: 0 4.8vw; } }
/* common
---------------------------------------------------------------------------- */
.p-privacy-mh {
  font-size: 2.8rem;
  font-weight: 700;
  position: relative;
  border-bottom: 0.4rem solid #CCCCCC;
  padding-bottom: 1.5rem;
  margin-top: 5rem;
  margin-bottom: 3rem; }
  .p-privacy-mh:after {
    position: absolute;
    content: " ";
    display: block;
    border-bottom: 0.4rem solid #000000;
    bottom: -0.4rem;
    width: 15rem; }
  .p-privacy-mh span {
    font-family: 'Playfair Display', serif;
    font-size: 1.2rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    display: inline-block;
    padding-left: 1rem; }

.p-privacy-sh {
  font-size: 2rem;
  font-weight: 700;
  position: relative;
  border-left: 0.6rem solid #CCCCCC;
  padding-left: 1.5rem;
  margin-bottom: 3rem;
  margin-top: 5rem; }
  .p-privacy-sh:after {
    position: absolute;
    content: "";
    display: block;
    border-left: solid 0.6rem #000000;
    left: -0.6rem;
    top: 0;
    height: 50%; }

.p-privacy-list {
  list-style-type: disc;
  margin-left: 1em; }

@media screen and (max-width: 767px) {
  .p-privacy-mh {
    font-size: 4.8vw;
    border-bottom: 1.0666666667vw solid #CCCCCC;
    padding-bottom: 1.3333333333vw;
    margin-bottom: 5.3333333333vw;
    margin-top: 10.6666666667vw; }
    .p-privacy-mh:after {
      border-bottom: 1.0666666667vw solid #000000;
      bottom: -1.0666666667vw;
      width: 40vw; }
    .p-privacy-mh span {
      font-size: 2.6666666667vw;
      display: block;
      padding-left: 0; }

  .p-privacy-sh {
    font-size: 4.5333333333vw;
    border-left: 1.6vw solid #CCCCCC;
    padding-left: 4vw;
    margin-bottom: 5.3333333333vw;
    margin-top: 8vw; }
    .p-privacy-sh:after {
      border-left: solid 1.6vw #000000;
      left: -1.6vw; } }
